data:
  type: bubble_table
  results_label:
    title: Résultats
  carousel:
    buttons:
      previous: Précédent
      next: Suivant
  results:
      - header: Qui est le principal responsable de la sécurité des applications dans votre entreprise ?
        columns:
            -   label: Selon les développeurs  
                color: '#FCA326'
            -   label: Selon les professionnels de la sécurité
                color: '#A989F5'
            -   label: Selon les professionnels de l'informatique
                color: '#6FDAC9'
        rows: 
            - "Ingénieurs de la sécurité"
            - "Développeurs"
            - "Équipe des opérations"
            - "Ingénieurs de la plateforme"
            - "Un tiers, tel qu'un fournisseur de services"
            - "Autres"
            - "Je ne sais pas"
        data: 
            ingénieurs_de_la_sécurité:
                selon_les_développeurs: 30
                selon_les_professionnels_de_la_sécurité: 32
                selon_les_professionnels_de_linformatique: 34
            développeurs:
                selon_les_développeurs: 27
                selon_les_professionnels_de_la_sécurité: 22
                selon_les_professionnels_de_linformatique: 19
            équipe_des_opérations:
                selon_les_développeurs: 15
                selon_les_professionnels_de_la_sécurité: 17
                selon_les_professionnels_de_linformatique: 18
            ingénieurs_de_la_plateforme:
                selon_les_développeurs: 16
                selon_les_professionnels_de_la_sécurité: 16
                selon_les_professionnels_de_linformatique: 16
            un_tiers_tel_quun_fournisseur_de_services:
                selon_les_développeurs: 12
                selon_les_professionnels_de_la_sécurité: 13
                selon_les_professionnels_de_linformatique: 12
            autres:
                selon_les_développeurs: 0
                selon_les_professionnels_de_la_sécurité: 0
                selon_les_professionnels_de_linformatique: 0
            je_ne_sais_pas:
                selon_les_développeurs: 1
                selon_les_professionnels_de_la_sécurité: 0
                selon_les_professionnels_de_linformatique: 1
      - header: Quelle est la part de vos responsabilités dans la maintenance et/ou l'intégration de votre chaîne d'outils DevOps ?
        columns:
            -   label: Selon les développeurs
                color: '#FCA326'
            -   label: Selon les professionnels de la sécurité
                color: '#A989F5'
            -   label: Selon les professionnels de l'informatique
                color: '#6FDAC9'
        rows: 
            - "Inexistante"
            - "De 1\_% à 24\_%"
            - "De 25\_% à 49\_%"
            - "De 50\_% à 74\_%"
            - "De 75\_% à 100\_%"
        data: 
            inexistante:
                selon_les_développeurs: 3
                selon_les_professionnels_de_la_sécurité: 1
                selon_les_professionnels_de_linformatique: 2
            de_1_à_24_:
                selon_les_développeurs: 30
                selon_les_professionnels_de_la_sécurité: 15
                selon_les_professionnels_de_linformatique: 12
            de_25_à_49_:
                selon_les_développeurs: 39
                selon_les_professionnels_de_la_sécurité: 39
                selon_les_professionnels_de_linformatique: 44
            de_50_à_74_:
                selon_les_développeurs: 22
                selon_les_professionnels_de_la_sécurité: 32
                selon_les_professionnels_de_linformatique: 32
            de_75_à_100_:
                selon_les_développeurs: 8
                selon_les_professionnels_de_la_sécurité: 13
                selon_les_professionnels_de_linformatique: 11